namespace ErweiterungBedienung
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdBestellen_Click(object sender, EventArgs e)
        {
            LblAnzeige.Text = "Button betätigt";
        }
    }
}
